#container {
	height: 800px;
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
	color: #000;
}
#container #panel1 {
	float: left;
	width: 400px;
	height: 200px;
}
#container #panel2 {
	float: right;
	height: 200px;
	width: 400px;
}
#container #panel4 {
	float: left;
	height: 200px;
	width: 400px;
}
#container #panel5 {
	float: right;
	height: 200px;
	width: 400px;
}
.petermunnslogostyle {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	color: #CCC;
}

.frontpagesignoff {
	font-family: Georgia, Times New Roman, Times, serif;
}
#container .frontpagesignoff {
	text-align: center;
	color: #333;
	font-style: italic;
	font-weight: bold;
}
#container #panel1 {
	margin-left: 50px;
}
#container #panel2 {
	margin-right: 70px;
}
#container #panel1 {
	margin-left: 70px;
}
#container #panel4 {
	float: left;
	margin-left: 70px;
}
#container #panel5 {
	margin-right: 70px;
}
#container #panel1 {
	width: 300px;
}
#container #panel2 {
	width: 300px;
}
#container #panel4 {
	width: 300px;
}
#container #panel5 {
	width: 300px;
	height: 200px;
}
#container #middlepanel {
	height: 70px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
}
#container p img {
	float: right;
}
.peterlogostyle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #666;
}
#container #middlepanel {
	text-align: center;
}
#container #middlepanel {
	width: 1000px;
}
#container {
	width: 1600px;
}
#container {
	width: 800px;
}
#container #middlepanel {
	width: 700px;
}
#container #middlepanel {
	height: 50px;
	width: 780px;
}
#container hr {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
}
#container #middlepanel .peterlogostyle {
	font-family: Georgia, Times New Roman, Times, serif;
}
#container #middlepanel .peterlogostyle {
	font-family: Tahoma, Geneva, sans-serif;
}
#container #middlepanel .peterlogostyle {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
}
#container #middlepanel .peterlogostyle {
	font-family: Times New Roman, Times, serif;
}
#container #middlepanel .peterlogostyle {
	font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
}
#container #middlepanel .peterlogostyle {
	font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
}
#container #middlepanel .peterlogostyle {
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
}
#container #middlepanel .peterlogostyle {
	font-family: MS Serif, New York, serif;
}
#container #middlepanel .peterlogostyle {
	font-family: Lucida Console, Monaco, monospace;
}
#container #middlepanel .peterlogostyle {
	font-family: Comic Sans MS, cursive;
}
#container #middlepanel .peterlogostyle {
	font-family: Edwardian Script ITC;
}
#container #middlepanel .peterlogostyle {
	font-family: Georgia, Times New Roman, Times, serif;
}
#container #textboxfrontpage {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
}
#container #textboxfrontpage {
	height: 500px;
}
#container {
	height: auto;
}
.bodycopy {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #666;
}
#container #textboxfrontpage {
	line-height: 22px;
	color: #333;
	text-align: justify;
}
#container #textboxfrontpage {
	list-style-type: square;
}
#container #textboxfrontpage p {
	text-align: justify;
	vertical-align: top;
}
#container #textboxfrontpage #fronttextpanel2 {
	height: 300px;
}
#container #textboxfrontpage #fronttextpanel2 p {
	text-align: center;
}
#container #textboxfrontpage {
	height: 140px;
}
#container #textboxfrontpage #fronttextpanel2 {
	text-align: center;
}
#container #textboxfrontpage #fronttextpanel2 {
	font-weight: bold;
}
#container #panel5 {
	margin-right: 10px;
}
#container #panel2 {
	margin-right: 10px;
}
#container #panel1 {
	margin-left: 10px;
}
#container #panel4 {
	margin-left: 10px;
}
#container #panel2 {
	height: 180px;
	width: 250px;
}
#container #panel1 {
	height: 180px;
	width: 250px;
}
#container #panel5 {
	height: 180px;
	width: 250px;
}
#container #panel4 {
	height: 180px;
	width: 250px;
}
#container {
	width: 1000px;
}
#container {
	width: 950px;
}
#container #textboxfrontpage {
	width: 948px;
}
#container #textboxfrontpage {
	height: 110px;
}
#container #textboxfrontpage {
	margin-bottom: 2px;
}
#container #textboxfrontpage {
	margin-bottom: 5px;
}
#container #textboxfrontpage {
	margin-bottom: 10px;
}
#container #textboxfrontpage {
	padding-bottom: 10px;
	height: 40px;
}
#container #textboxfrontpage #fronttextpanel2 {
	margin-top: 12px;
}
#container #textboxfrontpage #fronttextpanel2 {
	margin-top: 12px;
	padding-top: 12px;
}
#container {
	width: 1200px;
}
#container #textboxfrontpage {
	height: 100px;
}
#container {
	width: 1050px;
}
#container #textboxfrontpage {
	width: 1020px;
	text-align: justify;
}
#container #textboxfrontpage #fronttextpanel2 {
	color: #000;
	font-style: italic;
}
#container hr {
	width: 1020px;
}
